---
extracts:
  - name: "CA10__logConfigState__c"
    value: 
      FIELD:
        path: "CA10__logConfigState__c"
  - name: "CA10__logConfigMetadataFields__c"
    value: 
      FIELD:
        path: "CA10__logConfigMetadataFields__c"
  - name: "CA10__logConfigMetadata__c"
    value: 
      FIELD:
        path: "CA10__logConfigMetadata__c"
  - name: "CA10__logConfigFlowSampling__c"
    value: 
      FIELD:
        path: "CA10__logConfigFlowSampling__c"
  - name: "CA10__logConfigFilterExpr__c"
    value: 
      FIELD:
        path: "CA10__logConfigFilterExpr__c"
  - name: "CA10__logConfigAggregationInterval__c"
    value: 
      FIELD:
        path: "CA10__logConfigAggregationInterval__c"
  - name: "CA10__flowLogs__c"
    value: 
      FIELD:
        path: "CA10__flowLogs__c"
  - name: "CA10__purpose__c"
    value: 
      FIELD:
        path: "CA10__purpose__c"